Бреши в предустановленном ПО позволяют скомпрометировать устройства.